extends website

append scripts
    script(src='/js/main.js')
    script(src="//cdnjs.cloudflare.com/ajax/libs/moment.js/2.22.1/moment.min.js" async)
    if blog.lang == 'pl'
        script(src="//cdnjs.cloudflare.com/ajax/libs/moment.js/2.22.1/locale/pl.js" async)
    else 
        script(src="//cdnjs.cloudflare.com/ajax/libs/moment.js/2.22.1/locale/en.js" async)

block header
    header.masthead(style= (blog.main_image) ? "background-image: url('" + blog.main_image + "')" : "background-image: url('/img/home-bg.jpg')")
        .overlay
        .container
            .row
                .col-lg-8.col-md-10.mx-auto
                    .site-heading
                        h1= category.name

block content

    input(type="hidden" value=category._id)#categoryId

    .container
        .row
            .col-lg-8.col-md-10.mx-auto
                #posts
                    if latest.length == 0
                        p= "No posts found"
                    else
                        each item in latest
                            include partials/box.pug
                if latest.length >= 12
                    #articles
